Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

898 bugs found

bug# package title modified
#253513 mailutils sender (From:) - policy specifies use of /etc/mailname on Debian 2018-01-30
#446343 cutter cutter: does not work at all 2017-12-06
#528058 xfrisk xfrisk: does not start: Can't find the font 2017-09-04
#541538 pulseaudio pulseaudio: disable flat volumes 2018-03-09
#609526 acetoneiso Please avoid resorting to poweriso, prefer daa2iso instead 2018-01-18
#649106 ipvsadm Add syncid to ipvsadm configuration 2017-11-07
#651313 desktopnova-module-gnome desktopnova-module-gnome: desktopnova seems to be not compatible with Gnome 3 2017-07-30
#659321 ooo-thumbnailer ooo-thumbnailer: No thumbnail generated in Gnome 3 Nautilus 2018-01-01
#662960 ssmtp ssmtp doesn't validate server TLS certificates 2018-04-24
#675857 alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 2018-01-07
#701200 ferm default rules should be applied to both IPv4 and IPv6 2017-08-04
#715087 libjack-dev libjack-dev: broken symlink: /usr/lib/x86_64-linux-gnu/libjackserver.so -> libjackserver.so.0.0.28 2017-11-11
#728362 awffull awffull: /etc/cron.daily/awffull needs update 2017-11-10
#739251 iptables iptables: Upgrade breaks existing rules (and is not documented) 2018-03-15
#740893 libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 2017-08-03
#748761 printer-driver-gutenprint printer-driver-gutenprint: Cups doesn't print because rastertogutenprint.5.2 is missing 2018-04-02
#750946 libhtml-html5-parser-perl libhtml-html5-parser-perl: UTF-8 character breaks parse_file 2017-08-21
#762638 src:perl missing source: Configure 2017-10-16
#768843 fetchmail fetchmail: Improved TLS support 2018-02-19
#769366 zssh zssh won't start: "out of pty's" 2017-12-29
#774453 zoo zoo: directory traversal 2017-12-26
#776798 catfish catfish: never stops searching -- doesn't find anything 2018-04-28
#779809 dwarves /usr/bin/pahole: does not support DWARF 4 2018-01-09
#781813 src:python-restkit python-restkit: CVE-2015-2674: incorrect SSL/TLS certificate validation 2017-10-03
#782030 stunnel4 stunnel4: Fails to restart on slow/loaded systems 2018-05-21
#785102 mugshot mugshot: missing dependency on accountsservice 2018-04-10
#787527 chromium-browser Some sources are not included in your package 2018-01-03
#788721 src:firefox-esr [src:iceweasel] Some sources are not included in your package 2017-05-08
#792189 src:umockdev umockdev: FTBFS on lxc: test-umockdev-record.c: t_system_single: /dev/loop0: No such file or directory 2017-09-06
#794836 python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: Fails to run because dict.iteritems() does not exist in Python 3 2018-04-23
#801331 jdresolve jdresolve: malformed output in jessie 2018-01-09
#807648 zyne zyne: Fails to start (missing dep for wx?) 2017-06-24
#810694 west-chamber-dkms west-chamber-dkms: does not clean after module build 2017-09-16
#812574 grub-pc grub-pc: wants to overwrite admin configuration on each upgrade 2017-04-22
#815632 gnubiff gnubiff: Fails to read config at startup 2017-10-20
#816393 debget debget: does not download tar.xz orig files 2017-06-26
#819705 firmware-b43-installer firmware-b43-installer: Brittle handling of /lib/firmware/b43, can readily conflict with other packages, improper removal during *postrm* 2017-06-09
#820748 python-uniconvertor uniconvertor: ImportError: No module named sk1libs.utils.fs 2017-06-19
#824827 mixmaster Error: Encryption failed! 2017-12-11
#827665 live-config-systemd systemd goes into timeout while waiting for local-fs.target 2017-06-23
#830145 piglit piglit: missing dependency on python-mako 2017-10-24
#835542 flex flex: comparison between signed and unsigned integer expressions 2018-02-12
#842393 thefuck thefuck: Missing dependency on python-pkg-resources 2018-05-14
#843926 libjemalloc1 jemalloc uses a hard coded page size detected during build 2018-02-25
#846892 pkg-mozilla-archive-keyring pkg-mozilla-archive-keyring: build generates a keybox file instead of a gpg transferable key 2017-08-08
#846923 src:mpb mpb: FTBFS on mipsel - hanging on autconf test for BLAS zdotc 2017-12-14
#846938 src:dhcpcd5 dhcpcd5: CVE-2014-7913 2018-05-13
#846950 nfs-common nfs-common: RPCGSSDOPTS not replicated to /run/sysconfig/nfs-utils 2017-10-27
#847642 node-uglify node-uglify: neither manpage nor --help output useful 2017-08-17
#848024 network-manager-openvpn Fails to connect after upgrade to openvpn 2.4 2017-08-24
#849240 auto-complete-el auto-complete-el: ac-menu-delete setq of 1 arg 2017-07-29
#850291 gdm3 gdm3: does not work without gnome-session 2017-08-07
#850457 src:pspp pspp: FTBFS randomly (testsuite: 247 failed) 2017-06-29
#850516 gvrng gvrng: Permission denied when attempting to run gvrng 2017-10-21
#851317 src:ruby-sidekiq-cron ruby-sidekiq-cron: FTBFS randomly (failing tests) 2018-03-03
#851506 cpanminus cpanminus: major parts of upstream sources with compressed white-space 2017-12-10
#851774 apt-setup-udeb Stop using apt-key add to add keys in generators/60local 2018-04-09
#853034 unar unar: Fuzzer-generated crashing testcases for a dozen identified file formats 2017-06-12
#853750 hdfview hdfview: HDF5 files appear empty 2018-05-09
#854367 apng2gif apng2gif: CVE-2017-6960: Integer overflow resulting in heap buffer overflow 2017-12-07
#854441 apng2gif apng2gif: CVE-2017-6961: Improper sanitization of user input causing huge memory allocations resulting in crash 2017-10-01
#854447 apng2gif apng2gif: CVE-2017-6962: Integer overflow resulting in heap overflow write 2017-10-01
#854696 sanlock sanlock: error in wdmd.service systemd unit file 2018-02-06
#854884 baloo4 baloo: is this obsoleted by src:baloo-kf5? 2017-07-02
#855124 geis-tools geis-tools: geisview segfaults when run 2017-09-27
#855251 easytag easytag corrupt ogg files 2018-05-14
#855972 2ping 2ping: Missing dependency on python-pkg-resources 2018-03-10
#856048 ntopng ntopng: Missing CSRF parameter in "Manage users" and "Preferences" menu in the web interface 2018-01-14
#857573 ifupdown No longer umounts AoE/NBD-based file systems, causing data loss 2017-05-18
#857792 icedove-bidiui icedove-bidiui needs to become thunderbird-bidiui 2018-01-02
#857906 iaxmodem iaxmodem 1.2.0~dfsg-2+b2 does not work anymore 2018-03-01
#858489 python-kde4-dev python-kde4-dev: broken symlink: /usr/bin/pykdeuic4 -> ../share/pyshared/PyQt4/uic/pykdeuic4.py 2018-01-21
#858693 congress-server congress-server: Missing dependency net-tools 2017-12-18
#858736 xul-ext-gcontactsync xul-ext-gcontactsync: Depends on icedove or iceape but not thunderbird 2018-01-03
#858819 trac-email2trac Typo causes error with Trac 1.2 2018-04-02
#859327 fastforward fastforward: Fastforward segfaults 2017-08-09
#859926 speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system 2017-05-21
#859957 src:natbraille natbraille: ftbfs without networking 2017-11-20
#860751 mawk mawk: segfaults on i386 during win32-loader build 2017-06-18
#861445 src:getdns getdns: Incomplete debian/copyright? 2017-11-16
#861468 src:php-monolog php-monolog: FTBFS (failing tests at the end of the month) 2017-08-07
#861508 zatacka zatacka: broken symlink: /usr/share/games/zatacka/font.ttf -> ../../fonts/truetype/ttf-dejavu/DejaVuSans.ttf 2017-11-12
#861937 preload preload fails due to missing preload.state file 2017-09-01
#862065 starplot starplot: does not start due to invalid pointer error 2018-02-14
#862373 libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data 2018-05-19
#862475 libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data 2018-05-19
#862483 fontconfig fontconfig FTBFS if docbook-utils is installed 2017-06-25
#862531 nbd-client nbd-client: provide a systemd service to allow proper shutdown of NBD mounts 2018-02-28
#862536 src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 2017-05-14
#863152 binutils regression with PIE on arm64: /usr/bin/ld: final link failed: Nonrepresentable section on output 2017-06-15
#863631 sympa sympa: trashes configuration on update without asking 2018-03-26
#863659 libgpg-error0 debian/copyright puts LGPL-2.1+ text in GPL-2.1+ license block 2017-06-26
#863701 sympa sympa: insists that cookie has changed when it hasn't 2018-03-26
#863801 grub-coreboot grub-coreboot: fails to upgrade from jessie to stretch if init-select was installed 2017-07-02
#863884 chicken CVE-2017-9334 2017-11-14
#863947 xul-ext-pentadactyl Does not work with FF 5x 2017-06-25
#864078 src:openexr openexr: CVE-2017-9110 CVE-2017-9112 CVE-2017-9116 2017-09-01
#864187 libpam-google-authenticator libpam-google-authenticator: Security issue when using a common configuration scheme 2017-07-02
#864337 src:python-blessed python-blessed: Non-determistically FTBFS due to unreliable timing in tests 2018-01-03
#864340 src:mariadb-10.1 mariadb-10.1 FTBFS on mips64el on Loongson: Installing system database killed with signal TERM after 150 minutes of inactivity 2017-06-19
#864423 dmraid Software RAID is not activated at boot time 2017-06-08
#864546 sympa sympa: shipped file missing after upgrade from jessie to stretch: /etc/sympa/sympa.conf-smime.in 2017-07-17
#864565 chromium-shell chromium-shell: Couldn't mmap v8 natives data file, status code is 1 2018-02-25
#864620 camo camo: missing dependency on openssl 2018-02-26
#864709 debian-cd xfce CD1 image should contain fonts for languages supported by debian installer 2017-06-13
#864719 slapd slapd: fails to configure when olcSuffix contains a backslash-escaped umlaut 2018-05-03
#864729 src:assimp assimp: Bundles ConvertUTF code which is under non-DFSG license 2017-07-12
#864746 src:radicale radicale: Radicale 1.1.3 required to migrate data to Radicale 2 2017-06-14
#864769 src:libquartz-java libquartz-java: Disable the update checker 2017-06-25
#864800 src:libmail-deliverystatus-bounceparser-perl Mail::DeliveryStatus::BounceParser contains a live virus and some real spam/phishing mails 2017-07-21
#864936 pyglet yagv: segmentation fault on startup 2017-08-23
#864947 parl-desktop-world parl-desktop-world depends on cruft package firefox-esr-l10n-be 2017-11-09
#864953 shared-mime-info dpkg: trigger problems with shared-mime-info while upgrading gnome-screensaver:i386 from jessie to stretch 2018-04-02
#864985 boxer-data boxer-data references cruft package firefox-esr-l10n-be 2017-11-06
#865305 xul-ext-pentadactyl Does not work with firefox 54 2017-06-25
#865343 src:linux linux-image-4.9.0-3-amd64: On latest kernel java exits with SIGSEGV 2017-07-03
#865417 efibootmgr efibootmgr: grub-install dummy failed in Stretch installation 2017-08-07
#865423 src:gst-rtsp-server1.0 gst-rtsp-server1.0: testsuite emits large amounts of multicast traffic 2017-06-29
#865505 src:php-horde-image php-horde-image: CVE-2017-9774: RCE via crafted GET request for authenticated users 2017-07-01
#865585 src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop. 2018-03-11
#865633 src:spice-gtk can't drag windows or click "Activities" in GNOME 3 guest 2018-02-21
#865671 src:scotch scotch hides build failures 2017-11-26
#865692 src:sprng sprng hides build failures 2017-07-21
#865778 src:mruby mruby: CVE-2017-9527: heap-based use-after-free 2017-11-05
#865952 cl-fiveam cl-fiveam: Fails to load the ASDF system 2018-04-28
#865967 trac-tags trac 1.2 no longer provides get_db_cnx 2017-08-18
#865976 mdadm mdadm destroys my LSI Megaraid software raid 2017-06-26
#866110 multipath-tools multipath-tools: mpathpersist segfaults. Newer version is available and fixed! 2017-06-27
#866122 src:linux test060-mt-hot failing on ppc64el buildd 2017-08-04
#866124 src:cyrus-imapd cyrus childs exit after 50000-60000 seconds of activity 2017-06-27
#866395 libapache2-mod-ruid2 libapache2-mod-ruid2: Server crashes (Signal 6 aborted) with mod_ruid2 after jessie->stretch update 2017-09-15
#866506 src:qtbase-opensource-src qtbase-opensource-src: either drop GLES2 defintions from public headers or pass the right flags 2017-07-02
#866536 src:jpy jpy FTBFS on mips/mipsel: 1 Python unit test(s) failed. Installation is likely broken. 2017-08-02
#866629 live-installer debian-installer: Installer showes Debootstrap Error debian stretch live installation 2017-09-15
#866898 xorg xorg: switching to a VT (with Ctrl-Alt-Fx) hangs entire system 2017-08-08
#866965 dosemu dosemu: DPMI unhandled exception instability back again 2017-08-24
#866980 biomaj-watcher biomaj-watcher: fails to upgrade from 'jessie': Exception in thread "main" java.lang.UnsupportedClassVersionError: WatcherConfigurator : Unsupported major.minor version 52.0 2017-12-15
#867020 auctex auctex: fails to remove: auctex/remove: Removing parsed (La)TeX macros for emacs25...rm: cannot remove '/var/lib/auctex/emacs25': Directory not empty 2017-08-12
#867199 src:python-jpype src:python-jpype: Non-free file (possible) in source test/sample/big.xml 2018-02-13
#867243 python3-astroml-addons python3-astroml: Missing python3 interpreter depends 2017-07-05
#867247 tomcat8 tomcat8: Package tomcat8 or libtomcat8-java should depends package libservlet3.1-java 2018-04-12
#867277 systraq systraq: dpkg hook fails after package removal 2017-08-17
#867282 live-wrapper live-wrapper: Lacks dependency on squashfs-tools 2017-07-16
#867340 i965-va-driver Contains binary files without corresponding source 2017-10-18
#867362 isc-dhcp-server isc-dhcp-server: DHCP server does not start after upgrade to Stretch 2017-07-27
#867391 src:scikit-learn src:scikit-learn: FTBFS on mips64el due to test failures 2017-12-04
#867403 python3-django-xmlrpc python3-django-xmlrpc: incorrect dependencies 2018-01-14
#867410 python3-nagiosplugin python3-nagiosplugin; missing dependencies 2017-07-18
#867413 python3-pylint-django python3-pylint-django: incorrect dependencies 2017-09-04
#867414 python3-pymongo-ext python3-pymongo-ext: missing python3 dependency 2018-03-14
#867418 python3-arpy python3-arpy: missing python3 dependency 2017-07-09
#867421 python3-certifi python3-certifi: missing python3 dependency 2018-01-14
#867426 python3-django-contact-form python3-django-contact-form: incorrect dependencies 2017-07-15
#867429 python3-flask-rdf python3-flask-rdf: missing dependencies 2018-01-14
#867435 python3-hypothesis python3-hypothesis: missing dependencies 2018-01-14
#867436 python3-icalendar python3-icalendar: missing dependencies 2017-11-01
#867444 python3-nmea2 python3-nmea2: missing dependencies 2018-01-14
#867451 src:python-pysolr python-pysolr/python3-pysolr: missing dependencies 2018-01-14
#867452 python3-q python3-q: missing dependencies 2018-01-14
#867455 python3-shellescape python3-shellescape: missing dependencies 2018-01-14
#867463 python3-q-text-as-data python3-q-text-as-data: ships the same binary as python-q-text-as-data 2017-08-17
#867464 python3-radicale python3-radicale: missing dependencies 2018-03-14
#867465 ceph-base ceph-base: purging ceph-base deletes /etc/ceph/rbdmap owned by ceph-common 2017-09-14
#867468 glance-common glance-common: purging glance-common deletes conffiles owned by glance-store-common 2017-11-02
#867477 poppler poppler: CVE-2017-9865 stack-based overflow leading to denial-of-service 2017-08-15
#867588 buildbot buildbot: application fails at runtime requiring sqlalchemy-migrate==0.7.2 2018-04-10
#867681 software-properties-gtk software-properties-gtk: trusted.gpg file created by this package produces gpg error for 'apt-get update' 2017-10-19
#867682 squid-deb-proxy-client squid-deb-proxy-client: breaks apt operation if removed and system upgraded to stretch 2017-11-14
#867694 netsurf-fb netsurf-fb: Completely unusable due to missing dependencies, symlinks and documentation 2017-07-16
#867722 xul-ext-imap-acl xul-ext-imap-acl: please depend on icedove | thunderbird 2018-01-13
#867730 dummydroid dummydroid: unusable due to authentication failure 2017-09-02
#867780 eclipse-subclipse eclipse-subclipse: Subclipse not properly integrated into Eclipse 2017-07-09
#867787 cherrytree cherrytree: Changes sometimes not saved 2017-08-05
#867884 icinga2-classicui classic UI does not work because of missign javascript 2018-05-05
#867905 src:cppunit cppunit: Incomplete debian/copyright? 2017-07-10
#867912 fusiondirectory fusiondirectory: unusable after upgrade from jessie to stretch 2017-07-17
#867914 psad psad: should depend on net-tools and iproute2 2018-02-25
#867988 nasm CVE-2017-11111 CVE-2017-10686 2017-12-05
#868049 src:pelican pelican: privacy breach in "notmyidea" theme 2017-08-13
#868162 src:nodejs July 11th Security release 2017-07-17
#868190 gatling gatling: -u <uid> is silently ignored if <uid> is a username rather than a numeric user id 2018-01-14
#868300 yadm yadm: CVE-2017-11353: race condition allows access to SSH and PGP keys 2017-08-29
#868379 calibre python-dateutil: makes calibre fail to start 2017-07-17
#868505 src:sdpa FTBFS: downloads hardcoded and missing MUMPS source 2017-07-19
#868537 src:abiword File conflict between abiword-dbgsym and abiword-plugin-grammar-dbgsym 2017-08-05
#868538 src:bind9 File conflict between bind9-dbgsym lwresd-dbgsym 2017-10-19
#868541 src:canna File conflict between canna-dbgsym and canna-utils-dbgsym 2017-07-16
#868545 src:gnu-smalltalk File conflict between gnu-smalltalk-browser-dbgsym and gnu-smalltalk-dbgsym 2017-07-16
#868546 src:graphviz File conflict between graphviz-dbgsym and libgvc6-dbgsym 2017-09-19
#868547 src:inventor File conflict between inventor-clients-dbgsym and inventor-demo-dbgsym 2017-07-17
#868549 src:ocaml-text File conflict between libtext-ocaml-dbgsym and libtext-ocaml-dev-dbgsym 2017-07-31
#868551 src:redis File conflict between redis-server-dbgsym and redis-tools-dbgsym 2017-07-16
#868552 libyade File conflict between libyade-dbgsym and python-yade-dbgsym 2017-07-31
#868779 clang-3.8 clang: produces unusable binaries on armv5tel 2017-10-21
#868885 ugene ugene wont find translate 2017-07-19
#869094 src:pytest-xdist pytest-xdist: TestLooponFailing::test_looponfail_removed_test FAILED 2017-08-05
#869096 src:haskell-cryptonite haskell-cryptonite mustn't build with -mssse3 -maes on amd64 2017-07-20
#869165 nemo nemo: Nemo crash when exploring folders 2017-07-27
#869180 src:hydrogen-drumkits src:hydrogen-drumkits: Some sources lack licensing 2017-09-19
#869427 sysinfo sysinfo: Exception in Gtk# callback delegate 2017-07-23
#869429 vile vile: Uninstallable after BinNMU / not binNMU-safe 2017-07-24
#869581 src:libzstd libzstd examples not redistributable 2017-09-06
#869585 physlock physlock: with disabled root, allows bypassing security check 2017-08-22
#869639 firmware-brcm80211 firmware-brcm80211: BroadPwn vulnerability CVE-2017-9417 2017-07-25
#869725 src:imagemagick CVE-2017-11531: Memory Leak in coders/histogram.c. 2017-07-26
#869726 src:imagemagick CVE-2017-11532: memory leak in coders/mpc.c. 2017-07-26
#869727 src:imagemagick imagemagick: CVE-2017-12430: Memory exhaustion in mpc coder 2017-08-04
#869856 src:openssl openssl: FTBFS: Testsuite failures 2018-01-12
#870032 389-admin 389-admin: Package installation fails after dirsrv-admin.service fails to start 2018-03-17
#870149 graphicsmagick graphicsmagick: CVE-2017-11636 2017-07-31
#870153 graphicsmagick graphicsmagick: CVE-2017-11637 2017-07-31
#870154 graphicsmagick graphicsmagick: CVE-2017-11638 2017-07-31
#870155 graphicsmagick graphicsmagick: CVE-2017-11641 2017-07-31
#870156 graphicsmagick graphicsmagick: CVE-2017-11642 2017-07-31
#870157 graphicsmagick graphicsmagick: CVE-2017-11643 2017-07-31
#870233 src:smplayer smplayer: executes javascript code downloaded from insecure URL 2017-07-31
#870253 clamav-milter clamav-milter: disengaging debconf management destroys config 2018-04-30
#870271 src:zookeeper zookeeper: insecure permissions of /var/lib/zookeeper 2018-02-03
#870299 src:links2 links: CVE-2017-11114 2017-08-06
#870359 clustershell clustershell: Missing dependency python-pkg-resources 2018-02-26
#870456 sudo postinst script is not executed until the end skipping debhelper bits 2017-08-28
#870683 src:ghc ghc: DFSG incompatible file included in src 2017-08-04
#870752 src:389-ds-base 389-ds-base: CVE-2017-7551: Locked account provides different return code if password is correct 2017-08-22
#870815 src:libytnef libytnef: CVE-2017-12141: heap-buffer-overflow 2017-08-05
#871509 src:xpa hides build failures: mklib exit code not checked 2017-08-09
#871567 libffcall1-dev libffcall1-dev: linking with libcallback fails on ppc64el: undefined reference to `tramp_r' 2017-09-02
#871656 apt-offline apt-offline: Does not validate Packages or .deb files in bundle 2017-08-23
#871709 src:mercurial mercurial: CVE-2017-1000115: path traversal via symlink 2017-08-26
#871710 src:mercurial mercurial: CVE-2017-1000116: command injection on clients through malicious ssh URLs 2017-08-11
#871712 xul-ext-status4evar xul-ext-status4evar: broken in FF54 2017-08-25
#872039 initscripts initscripts: umountfs leaves /var mounted (rw) 2018-01-12
#872247 cyrus-admin cyrus-admin: broken symlink: /usr/bin/{installsieve, sieveshell} -> ../sbin/cyrus 2017-08-15
#872373 imagemagick CVE-2017-12877 2018-02-09
#872433 node-resolve [with solution] Doesn't find modules installed in Debian directories 2017-09-17
#872553 synaptic synaptic: Segmentation fault when program starts 2017-10-21
#872635 src:util-linux util-linux: FTBFS on armel: test failure 2017-10-11
#872692 hgview hgview fails to run 2017-11-01
#872749 lirc lircd logs all messages twice 2017-10-01
#872831 libjack-jackd2-0 libjack-jackd2-0: provides public shared library (libjackserver.so) without shlibs information 2018-02-22
#873016 node-lodash-packages node-lodash-packages: not preferred form for source: Should be built from node-lodash 2017-08-23
#873085 src:bsd-finger bsd-finger does not trap errors from ./configure 2017-08-24
#873086 bridge-utils ifupdown script disables IPv6 on parent of VLAN interface 2018-04-09
#873088 git-annex git-annex: remote code execution via crafted SSH URLs (CVE-2017-12976) 2017-12-05
#873108 src:xscreensaver xscreensaver does not trap errors from intltool-update 2018-04-21
#873118 src:commons-io commons-io: FTBFS: Several failed unit tests 2017-10-17
#873160 python-pymad python-pymad: pymad in stretch decodes to noise 2018-03-18
#873271 src:pam-krb5-migrate pam-krb5-migrate: install paths are wrong 2018-03-26
#873853 youtube-dl youtube-dl: unable to download channels - please update to 2017.08.27.1 with code from issue 14083 upstream 2017-09-25
#873978 sendmail-base sendmail-base: Please check for /usr/share/sendmail/dynamic before sourcing it 2017-09-11
#874059 src:unrar-free unrar-free: CVE-2017-14120: directory traversal vulnerability 2017-09-07
#874060 src:unrar-free unrar-free: CVE-2017-14122: stack overread vulnerability 2017-10-15
#874061 src:unrar-free unrar-free: CVE-2017-14121: null pointer dereference 2017-10-15
#874070 src:rtpproxy rtpproxy: CVE-2017-14114 2017-12-21
#874136 libtorrent-rasterbar9 Upgrading to libtorrent 1.1.0 or 1.1.1 can corrupt torrent filenames 2017-09-03
#874176 wrk wrk: Fails to run with 'PANIC: unprotected error in call to Lua API' 2017-12-30
#874220 src:openni2 openni2 mustn't build with NEON on armel/armhf 2018-03-12
#874261 src:ncftp ncftp: ./configure cannot be regenerated from source 2017-12-09
#874276 ca-certificates-java ca-certificates-java: fails to install on armhf: Error: missing `server' JVM at `/usr/lib/jvm/java-8-openjdk-armhf/jre/lib/arm/server/libjvm.so' 2017-09-30
#874364 gnome gnome: Gnome keyboard layout setting influences system-wide keyboard layout unpredictably 2018-03-04
#874579 libhibernate-validator-java hibernate-validator: incomplete packaging, missing classes make r-deps unusable 2017-09-19
#874679 src:libssh2 libssh2: Fails to build on stable if libssl-dev is installed 2017-09-19
#875248 gnome gnome: severe graphical glitches 2017-09-09
#875478 src:cjk cjk does not trap command errors in Makefile 2017-09-15
#875547 animals animals: can't be played as non root user 2018-04-30
#875609 gnome-shell gnome-shell: Crashes in 3.25 in g_type_check_instance_cast() called by shell_gtk_embed_window_created_cb() 2017-09-29
#875637 iipimage-server iipimage-server: Wrong configuration file /etc/apache2/mods-available/iipsrv.conf 2018-02-27
#875696 courier-mlm courier-mlm: unsubstituted @piddir@ in /etc/courier/webmlmrc: "PORT=@piddir@/webmlm" 2017-10-21
#875885 src:netkit-tftp netkit-tftp: does not trap ./configure errors 2017-09-15
#875962 python-oauth2client python-oauth2client: ships /usr/lib/python2.7/dist-packages/tests/__init__.py 2017-10-12
#875980 kodi-pvr-vuplus kodi-pvr-vuplus: PVR addon not compatible with Kodi from same Debian release 2017-11-26
#876087 xscreensaver xscreensaver: source-less and unlicensed code at hacks/images/m6502/dmsc.asm 2018-04-21
#876250 src:htmldoc htmldoc does not trap errors inside make 2018-02-04
#876251 ola-rdm-tests typo in initscript makes rdm_test_server fail to start 2018-03-14
#876301 captagent captagent: Broken init script 2017-09-20
#876388 discover discover: segfaults 2018-03-10
#876400 src:php-horde-image php-horde-image: CVE-2017-14650: remote code execution n _raw() via $index parameter 2017-09-26
#876414 nvidia-kernel-dkms nvidia-kernel-dkms: security issues CVE-2017-6266, CVE-2017-6267, CVE-2017-6272 2018-03-10
#876541 xul-ext-sieve "SyntaxError: missing ] after element list" in SieveFilterEditor.js (fixed upstream 0.2.3k) 2018-05-22
#876554 src:libextractor wrong pkgconfig files 2017-09-24
#876733 src:jeuclid jeuclid: Unclear licensing 2017-11-15
#877026 muffin cinnamon: Cinamon fills logs with window manager warnings 2017-11-27
#877035 mps-youtube mps-youtube: crashes with TypeError after search 2017-10-23
#877106 pinta pinta: Pinta 1.6-2 crashes on image scaling and other image manipulation. 2017-11-03
#877247 ucarp Dependency net-tools missing 2017-10-18
#877250 kdump-tools conffile /etc/default/kdump-tools changed by maintainer scripts 2017-11-07
#877311 src:pythonqt pythonqt ships generated files without documented way to regenerate 2017-11-13
#877365 src:pjproject pjproject: source contains non-free files 2017-10-06
#877433 r-cran-mi missing dependency on r-cran-arm 2018-04-02
#877436 src:botan1.10 botan1.10: CVE-2017-14737: A cryptographic cache-based side channel in the RSA implementation allows local attacker to recover information about RSA secret keys 2017-10-09
#877457 trafficserver-dev trafficserver-dev: missing Depends: trafficserver (= ${binary:Version}) 2018-03-20
#877505 zfs-fuse zfs-fuse.service causes a systemd service ordering cycle 2017-10-29
#877556 src:libcatmandu-store-lucy-perl libcatmandu-store-lucy-perl: FTBFS and Debci failure 2017-10-02
#877645 libsource-highlight-dev source-highlight: libsource-highlight-dev depends on libboost-dev instead of libboost-regex-dev 2018-02-26
#877856 mysql-utilities mysql-utilities: Parsing MySQL version is broken 2017-10-21
#878101 nemo nemo: Nemo segfault on thumbnailing of a moved file over smb 2018-03-28
#878107 src:pcre3 src:pcre3: stack frame size detection is broken 2017-11-30
#878240 eclipse-pydev eclipse-pydev: Eclipse doesn't show the ability to create a Python project anymore 2017-10-11
#878264 src:libsdl2 libsdl2: CVE-2017-2888: Integer overflow while creating a new RGB surface 2017-10-18
#878266 src:libsdl2-image libsdl2-image: CVE-2017-2887: Incorrect XCF property handling 2018-04-29
#878267 src:sdl-image1.2 sdl-image1.2: CVE-2017-2887: Incorrect XCF property handling 2018-04-29
#878274 src:linux linux-image-4.9.0-3-powerpc64le: Kernel hangs 2017-10-11
#878322 ax25-tools ax25-tools: Various tools segfault when run 2018-02-27
#878487 checkinstall checkinstall: Segmentation fault when invoking `checkinstall cmake -P cmake_install.cmake` 2017-10-14
#878589 src:whitedb whitedb must pass --without-gcc-arch to configure 2017-10-16
#878757 openvswitch-switch Openvswitch must started before networking servise 2018-02-08
#878800 jgit-cli jgit-cli: IllegalStateException: Cannot set value to a final field 'org.eclipse.jgit.pgm.Daemon.enable' 2018-03-28
#878999 src:protobuf protobuf FTBFS on armhf/i386: testMergeFrom (google.protobuf.internal.message_test.Proto3Test) ... Segmentation fault 2018-05-13
#879045 xracer xracer: hangs when program exit 2017-10-19
#879123 src:glee glee: source for configure is missing 2018-01-10
#879170 libswt-webkit-gtk-3-jni libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep 2018-03-29
#879224 websockify websockify: missing dependency on python-pkg-resources 2017-10-26
#879228 libswt-webkit-gtk-4-jni libswt-webkit-gtk-4-jni: Missing webkit dependency 2017-10-24
#879438 xul-ext-exteditor xul-ext-exteditor: Cannot save preferences 2017-10-31
#879624 xorg xorg: After upgrade to buster: system doesnt start x-server anymore but stop reacting 2018-02-04
#879642 simple-cdd simple-cdd: build-simple-cdd fails with unsigned local repository 2018-04-23
#879718 aptly aptly: Aptly can't handle deb packages built using dpkg 1.19.0+ 2017-11-13
#879905 src:glee glee: source for GLee.c and GLee.h is missing 2017-11-06
#879961 disc-cover disc-cover: Running disc-cover returns a Perl error message: Can't use 'defined(@array)' ... 2018-03-10
#880047 postgrey postgrey doesn't start because it can't write its pid 2018-03-14
#880197 src:mariadb-connector-c mariadb-connector-c: Disable internal Dbug support as a source of crashes 2018-03-03
#880233 src:openbsc openbsc: FTBFS: | ./openbsc/conftest.c:22: undefined reference to `dlopen' 2018-04-11
#880276 src:ruby-encryptor test using GCM with IV option fails after fix for CVE-2016-7798 2018-03-28
#880337 src:php-sabre-vobject-3 php-sabre-vobject-3: timezome Canada/East-Saskatchewan is removed in tzdata 2017c 2017-12-15
#880427 tinyproxy tinyproxy: If tinyproxy receives a SIGHUP, then the children exit without being restarted and tinyproxy hangs. 2018-01-29
#880501 libpam-runtime pam-auth-update may create empty configuration file, disabling all authentication 2018-03-31
#880529 src:bacula Conffile bacula-dir.conf can be lost; unowned conffiles 2017-11-08
#880554 xen-hypervisor-4.8-amd64 xen domu freezes with kernel linux-image-4.9.0-4-amd64 2018-02-28
#880982 ifupdown ifup does not trigger scripts any more after booting 2017-11-08
#881205 src:backintime backintime: CVE-2017-16667: shell injection in notify-send 2018-04-22
#881225 wicd-daemon wicd-daemon: had to install net-tools manually to get wicd working 2018-03-13
#881342 rtkit rtkit: should depend on dbus and polkit 2018-03-14
#881392 src:imagemagick imagemagick: CVE-2017-16546 2018-02-09
#881580 googleearth-package googleearth-package: Generated package is uninstallable, and application unrunnable 2018-02-06
#881657 haskell-misfortune haskell-misfortune: No executable shipped, doh! 2018-04-21
#881753 local-apt-repository local-apt-repository: breaks apt operation if removed 2018-02-27
#881757 src:collectd collectd: CVE-2017-16820: snmp plugin: double free or heap corruption 2018-02-27
#881796 pluxml CVE-2017-1001001: pluxml: XSS and missing httponly flag 2018-03-21
#881904 xul-ext-useragentswitcher xul-ext-useragentswitcher: does not work with modern versions of Firefox 2017-11-17
#881911 monobristol monobristol: does not start 2017-11-16
#882059 ibus-tegaki rewrite ibus-tegaki with GObject introspection (GI) 2017-12-18
#882103 obfsproxy python-pkg-resources: crashing with "ImportError: No module named load_entry_point" 2018-02-28
#882255 libc6-amd64 libc6-amd64: Multilib causes catastrophic system failure during upgrade to libc 2.25 2017-12-02
#882305 libfinance-yahooquote-perl libfinance-yahooquote-perl: yahooquote (and smtm) stopped working. 2018-02-24
#882357 src:funtools funtools: does not trap errors from make 2017-11-22
#882372 ohcount ohcount: CVE-2017-16926: Command injection through file names 2018-01-15
#882538 src:outguess outguess: missing source for jpeg-6b-steg/configure 2018-03-08
#882541 src:validator.js validator.js FTBFS: Error: validator.isBefore(Fri Nov 10 2017 00:00:00 GMT-1200 (-12)) passed but should have failed 2017-11-23
#882720 src:fossil src:fossil: Contains generated file autosetup/jimsh0.c 2017-12-07
#882722 src:jimtcl jimtcl: Contains embedded, different bootstrap version of jimtcl in autosetup 2017-11-28
#882806 src:xen xen-hypervisor-4.8-amd64: After upgrade to stretch all Windows VM crash on boot or hang on boot 2017-11-26
#882934 pcb-gtk pcb: Segfault on window operations 2018-04-01
#883107 src:octicons octicons: Ships binaries without building them 2017-12-06
#883181 src:linux linux-image-4.9.0-4-amd64: Default stretch kernel raises cgroup strack traces under high load 2017-11-30
#883247 icinga2 CVE-2017-16933: icinga2: root privilege escalation via prepare-dirs 2018-05-01
#883269 prey Default curl_option '--compress' is invalid 2017-12-01
#883293 src:ack ack: Several copyrighted song texts in source package under t/text 2017-12-01
#883526 src:geeqie geeqie build does not trap errors from make 2018-01-21
#883615 nvidia-driver nvidia-driver: crashes with /etc/ld.so.nohwcap 2018-04-30
#883636 showq showq: does not start 2018-04-02
#883731 audacious audacious: Debian packaging has incorrect license 2017-12-13
#883755 src:alt-ergo alt-ergo: Includes "non-free/Non-Commercial-License.pdf" listed in Files-Excluded header 2017-12-21
#883757 src:ignition-transport ignition-transport: Includes "test/gtest/cmake/internal_utils.cmake" listed in Files-Excluded header 2018-02-09
#883763 src:python-social-auth python-social-auth: Includes "site/css/site.css" listed in Files-Excluded header 2017-12-07
#883845 src:mgltools-vision mgltools-vision: Source includes "Vision/doc/Examples/lena.jpg" listed in Files-Excluded header 2017-12-16
#883923 src:mysql-connector-net CVE-2017-10203 / CVE-2017-10277 2017-12-09
#883935 src:linux linux-image-4.9.0-4-amd64: i915 GPU hang after every suspend or hibernate (Hang on render ring) 2018-02-25
#883987 src:boost1.62 FTBFS error: partial specialization ... after instantiation ... (with patch) 2018-04-01
#884077 src:weightwatcher weightwatcher: Source includes "doc/ww.pdf" listed in Files-Excluded header 2017-12-11
#884438 ruby2.3 ruby2.3: CVE-2017-17405: Command injection vulnerability in Net::FTP 2017-12-22
#884464 src:crash crash: cannot resolve "init_level4_pgt" 2017-12-17
#884525 src:mobyle mobyle: Mobyle javascript includes Google analytics beacon 2017-12-31
#884597 mono-runtime-common mono-runtime-common: Fail to install mono-runtime-common:i386 on amd64 2017-12-18
#884660 src:glib2.0 glib2.0: sometimes FTBFS on reproducible-builds: gdbus-threading test: assertion failed (elapsed_msec < 8000): (8220 < 8000) 2017-12-18
#884680 xul-ext-quotecolors xul-ext-quotecolors: Please depend on thunderbird | icedove 2018-02-03
#884682 python-isort isort: missing python dependency on python-isort 2017-12-18
#884687 python-backports-shutil-get-terminal-size python-backports-shutil-get-terminal-size: missing depepdency on the python interpreter 2017-12-18
#884721 rsyncrypto rsyncrypto: Segmentation fault with --delete 2017-12-18
#884738 src:openjpeg2 openjpeg2: CVE-2017-17480: stack-based buffer overflow in pgxtovolume function in jp3d/convert.c 2017-12-18
#884846 xserver-xorg-video-radeon xserver-xorg-video-radeon: xrandr hang on resolution setup after xorg has been started 2017-12-20
#885125 src:imagemagick imagemagick: CVE-2017-17879: heap-buffer-overflow in ReadOneMNGImage 2018-05-20
#885339 imagemagick CVE-2017-17499 2018-02-09
#885340 imagemagick CVE-2017-17504 2018-05-21
#885826 linux-igd linux-igd: /etc/init.d/linux-igd requires $network 2018-01-14
#885881 mp3burn mp3burn: does not work at all, produces blank CD ROMs 2017-12-30
#885884 bashburn bashburn: does not work: it passes incorrect options to wodim, so no CD can ever be burnt 2017-12-30
#885962 src:libsis-base-java FTBFS on btrfs: Exception in thread "main" java.lang.AssertionError: expected:<2> but was:<1> 2018-01-20
#886009 live-config live-config: race condition between live-config and systemd-tmpfiles-setup 2018-02-27
#886120 doxygen makes ctpp2 randomly FTBFS, syntax errors, hides problems 2018-03-16
#886177 xul-ext-sieve xul-ext-sieve: Please depend on thunderbird | icedove 2018-01-24
#886367 intel-microcode intel-microcode: spectre microcode updates 2018-03-19
#886382 amd64-microcode Coming updates for meltdown/spectre 2018-05-14
#886485 src:linux linux-image-4.9.0-5-686-pae: Hangs on boot at ".... node #0, CPUs: #1" 2018-01-07
#886506 busybox busybox: wrongly compiled with -mpreferred-stack-boundary=2 on i386 2018-01-22
#886532 qemu Coming updates for meltdown/spectre 2018-04-12
#886852 nvidia-driver nvidia-graphics-drivers: CVE-2017-5753/CVE-2017-5715 (spectre), CVE-2017-5754 (meltdown) 2018-04-30
#887001 src:glibc glibc: CVE-2018-1000001: realpath() buffer underflow when getcwd() returns relative path allows privilege escalation 2018-01-14
#887391 osc CVE-2017-9274 2018-01-23
#887526 nuget nuget: Nuget does not install packages 2018-01-17
#887666 javahelper jh_linkjars: Invalid option: N 2018-04-08
#887702 src:openarena openarena: contains source code for non-free q3lcc compiler 2018-01-19
#887704 waagent waagent - Auto-updated agent mangles packet filter rules 2018-02-07
#887707 waagent waagent - Azure platform installs binary-only extension without user consent 2018-02-07
#887733 src:unbound unbound: CVE-2017-15105: vulnerability in the processing of wildcard synthesized NSEC records 2018-01-24
#887751 mysql-connector-net mysql-connector-net: CVE-2018-2585 DoS via unauthenticated connection 2018-01-23
#888039 netdiag netdiag does not trap errors from automake 2018-01-29
#888314 p7zip-rar p7zip-rar: CVE-2018-5996: Memory Corruptions via RAR PPMd 2018-01-29
#888547 src:simple-xml CVE-2017-1000190 2018-04-30
#888957 linuxbrew-wrapper linuxbrew-wrapper should go to contrib: It is an installer for linuxbrew 2018-02-01
#889050 src:dateutils dateutils FTBFS with tzdata >= 2018b-1 2018-02-02
#889076 src:linux linux-image-4.9.0-5-rt-amd64: at boot computer starts beeping and image in screen becomes corrupted. 2018-02-01
#889117 src:ruby2.3 ruby2.3 FTBFS with tzdata 2018c-1 2018-04-30
#889184 cl-mcclim-doc cl-mcclim-doc is empty 2018-02-24
#889186 dvips-fontdata-n2bk dvips-fontdata-n2bk is empty 2018-02-03
#889210 libdap-doc libdap-doc is empty 2018-02-27
#889271 lua-sandbox-extensions-dev lua-sandbox-extensions-dev is empty 2018-04-22
#889273 plume-creator-dbg plume-creator-dbg is empty 2018-02-03
#889275 sipwitch-cgi sipwitch-cgi is empty 2018-02-03
#889277 trac-privatetickets trac-privatetickets is empty 2018-02-03
#889288 src:linux linux-image-4.9.0-5-amd64: Fails to boot on Apple MacMini4,1 2018-02-03
#889534 libaddresses0 libaddresses0: Missing dependencies 2018-03-11
#889536 libaddressview0 libaddressview0: Missing dependencies 2018-03-11
#889740 xmotd crashes when built with hardening 2018-03-30
#889759 src:leptonlib leptonlib: CVE-2018-3836: gplotMakeOutput Command Injection Vulnerability 2018-02-15
#889996 resiprocate-turn-server resiprocate-turn-server: broken init script stop action 2018-02-09
#890254 src:gf2x gf2x: baseline violations on i386/amd64 2018-03-12
#890287 src:mbedtls mbedtls: CVE-2018-0488 - Risk of remote code execution when truncated HMAC is enabled 2018-03-30
#890288 src:mbedtls mbedtls: CVE-2018-0487 - Risk of remote code execution when verifying RSASSA-PSS signatures 2018-03-30
#890407 milkytracker milkytracker: various buffer overflows possibly leading to remote code execution 2018-02-23
#890410 mpv mpv: fix for CVE-2018-6360 overlooks subtitles 2018-05-06
#890589 chaosreader chaosreader: Can't locate Net/DNS/Packet.pm 2018-02-26
#890617 pyscrabble pyscrabble: No metaservers available and pyscrabble-server also doesn't work 2018-02-16
#891227 src:asterisk asterisk: CVE-2018-7284: AST-2018-004: Crash when receiving SUBSCRIBE request 2018-04-03
#891228 src:asterisk asterisk: CVE-2018-7286: AST-2018-005: Crash when large numbers of TCP connections are closed suddenly 2018-04-03
#891325 xfce4-weather-plugin xfce4-weather-plugin: search function violates provider's usage policy 2018-05-21
#891351 scilab scilab segfaults at startup 2018-03-21
#891698 apmd apmd: daemon never starts (apm_available is hardcoded to no) 2018-03-17
#891778 zatacka zatacka crashes on map selection 2018-02-28
#891786 src:isc-dhcp isc-dhcp: CVE-2018-5732: A specially constructed response from a malicious server can cause a buffer overflow in dhclient 2018-03-10
#891798 src:guacamole-client CVE-2017-3158 2018-02-28
#891928 src:undertow CVE-2018-1048: ALLOW_ENCODED_SLASH option not taken into account in the AjpRequestParser 2018-05-06
#891956 eclipse eclipse no starting -ClassNotFoundException: org.eclipse.core.runtime.adaptor.EclipseStarter 2018-05-14
#892179 src:util-linux util-linux: CVE-2018-7738: code execution in bash-completion for umount 2018-03-11
#892250 src:ruby-rack-protection ruby-rack-protection: CVE-2018-1000119: Timing attack in authenticity_token.rb 2018-03-07
#892277 bridge-utils bridge-utils: hotplugging interferes with ifupdown resulting in unpredictable behavior 2018-03-08
#892458 cfitsio cfitsio: vulnerabilities 2018-04-17
#892723 dehydrated dehydrated: Dehydrated broken in stable due to unhandled redirect 2018-03-14
#892743 mercurial permissions bypass on http server 2018-03-21
#892766 src:icu CVE-2017-15422 2018-03-30
#892812 libdrm-radeon1 [libdrm-radeon1] Periodic UI freezes 2018-03-13
#892859 src:paramiko paramiko: CVE-2018-7750: Server implementation does not check for auth before serving later requests 2018-03-19
#892864 ruby-omniauth-saml CVE-2017-11430 2018-04-14
#892865 ruby-saml CVE-2017-11428 2018-03-18
#892964 src:mercurial mercurial: CVE-2018-1000132 2018-03-21
#893044 src:slurm-llnl slurm-llnl: CVE-2018-7033: Issue in accounting_storage/mysql plugin by always escaping strings within the slurmdbd 2018-03-18
#893077 src:gnucash gnucash: FTBFS on Debian 9.4 (freshly installed) FAIL: test-report-utilities 2018-03-18
#893130 src:libvorbis libvorbis: CVE-2018-5146: out-of-bounds memory write 2018-03-17
#893132 src:libvorbisidec libvorbisidec: CVE-2018-5147: out-of-bounds memory write 2018-03-17
#893167 eboard eboard: stack smashing & source repository update 2018-05-04
#893233 src:python-lesscpy python-lesscpy: python3-lesscpy not working with python 2018-03-20
#893436 src:jupyter-notebook jupyter-notebook: CVE-2018-8768 2018-04-08
#893472 libplack-middleware-deflater-perl libplack-middleware-deflater-perl: broken on big endian hosts 2018-03-22
#893525 src:sharutils CVE-2018-1000097 2018-04-07
#893546 src:curl curl: CVE-2018-1000120 CVE-2018-1000121 CVE-2018-1000122 2018-05-18
#893610 src:ruby-sanitize ruby-sanitize: CVE-2018-3740 2018-03-26
#893668 adminer adminer: CVE-2018-7667 2018-05-13
#893684 src:libslf4j-java libslf4j-java: CVE-2018-8088: Deserialisation vulnerability in EventData constructor can allow for arbitrary code execution 2018-03-28
#893723 nagvis nagvis: PHP Fatal error: Redefinition of parameter $_unused_flag 2018-03-21
#893830 sqwebmail sqwebmail cgi can't access sqwebmail.sock 2018-03-22
#893905 gitlab gitlab: CVE-2018-8801 CVE-2018-8971 2018-03-26
#894050 src:xerces-c xerces-c: CVE-2017-12627: Null pointer dereference while processing the path to DTD allows denial of service 2018-04-28
#894259 src:drupal7 drupal7: CVE-2018-7600: SA-CORE-2018-002 2018-03-30
#894404 memcached memcached: CVE-2018-1000127 2018-03-29
#894423 mlbviewer mlbviewer: No longer works starting in 2018 2018-03-31
#894437 python3-zmq python3-zmq: update of python3-tornado removes python3-zmq 2018-03-30
#894475 ntp ntpsec-ntpviz: shares /var/log/ntpstats with ntp, which gets zapped when ntp is purged 2018-03-30
#894543 cl-cffi cffi-toolchain and cffi-libffi systems are unusable 2018-04-30
#894577 thrift-compiler CVE-2016-5397 2018-04-08
#894667 src:beep beep: CVE-2018-0492 2018-04-26
#894675 gdebi gdebi-gtk is not installing packages 2018-04-03
#894677 src:glib2.0 FTBFS: Failed to register: The connection is closed; gio/tests/gapplication.c:572:test_quit: assertion failed: (activated) 2018-04-05
#894738 broadcom-sta-dkms broadcom-sta-dkms: Bad return status for module build on kernel: 4.14.0-0.bpo.2-amd64 2018-04-24
#894858 gui-apt-key gui-apt-key: Missing package relation with menu 2018-04-08
#894867 src:gitlab gitlab: Confidential issue comments in Slack, Mattermost, and webhook integrations 2018-04-05
#894869 src:gitlab gitlab: CVE-2018-9243: Persistent XSS in filename of merge request 2018-04-05
#894993 src:patch patch: CVE-2018-1000156: input validation vulnerability when processing patch files 2018-04-17
#895034 src:wordpress wordpress: CVE-2018-10100 CVE-2018-10101 CVE-2018-10102 2018-05-07
#895068 src:xerces-c xerces-c: baseline violation on i386 2018-04-28
#895114 src:libspring-java libspring-java: CVE-2018-1270 CVE-2018-1272 2018-04-10
#895115 beep info leakage and unauthorized access to devices 2018-04-12
#895135 openvpn openvpn client DNS security hole in update-resolv-conf 2018-04-07
#895282 trac-authopenid trac-authopenid: fails to work with trac 1.2 (get_db_cnx does not work) 2018-04-09
#895292 systemd-shim Restart, Suspend, Hibernate, Shut Down all greyed out in lightdm 2018-05-05
#895381 nfs-common rpc.gssd: WARNING: handle_gssd_upcall: failed to find uid in upcall string 'mech=krb5' 2018-04-10
#895406 src:libopenmpt libopenmpt: CVE-2018-10017 2018-04-11
#895451 src:firetray firetray FTBFS: No rule to make target 'chrome/skin/icons/linux/hicolor/22x22/apps/firefox.png' 2018-04-11
#895564 r-cran-readxl CVE-2017-2896 CVE-2017-2897 CVE-2017-2919 CVE-2017-12111 CVE-2017-12110 2018-04-16
#895576 src:haskell-uulib haskell-uulib: FTBFS with GHC 8.2 2018-04-27
#895599 ganeti ganeti-2.15 - Fails to export vm: certificate is valid but its commonName does not match hostname 2018-04-13
#895602 ganeti-os-noop ganeti-os-noop - export fails with non block device 2018-04-24
#895642 src:sqlite sqlite: snprintf wrongly used, path truncated 2018-04-13
#895653 src:corosync corosync: CVE-2018-1084: Integer overflow in exec/totemcrypto.c:authenticate_nss_2_3() function 2018-04-27
#895778 jruby jruby: Several security vulnerabilities 2018-04-29
#895823 dovecot-core cannot purge dovecot-common 2018-04-20
#895828 src:haskell-vector-space-points haskell-vector-space-points: cannot be built in sid 2018-04-27
#895856 src:portmidi portmidi: maintainer address bounces mail from Debian system 2018-04-16
#895990 gdm3 gdm3: memory leak (known upstream) 2018-04-18
#895998 src:galleta galleta does not trap compilation errors 2018-04-18
#896020 src:mruby mruby: CVE-2018-10191: Use after free caused by integer overflow in environment stack 2018-04-20
#896069 src:ghostscript ghostscript: CVE-2018-10194: Buffer overflow on pprintg1 due to mishandle postscript file data to pdf 2018-04-20
#896197 python-formalchemy python-formalchemy: formalchemy fails to import 2018-04-21
#896200 python-rviz python-rviz: rviz fails to import 2018-04-21
#896202 python-guessit python-guessit: guessit fails to import 2018-04-23
#896203 python-flask-oldsessions python-flask-oldsessions: flask_oldsessions fails to import 2018-05-18
#896206 python-sciscipy python-sciscipy: scilab fails to import 2018-04-20
#896207 python-scruffy python-scruffy: scruffy fails to import 2018-04-26
#896208 python-surfer python-surfer: surfer fails to import 2018-04-20
#896209 python3-wsme python3-wsme: wsme fails to import 2018-04-21
#896213 python-picklable-itertools python-picklable-itertools: picklable_itertools fails to import 2018-04-27
#896214 python3-picklable-itertools python3-picklable-itertools: picklable_itertools fails to import 2018-04-27
#896227 python3-pyroma python3-pyroma: pyroma fails to import 2018-04-28
#896228 python-nose-testconfig python-nose-testconfig: testconfig fails to import 2018-04-21
#896232 python3-fastkml python3-fastkml: fastkml fails to import 2018-04-27
#896237 python3-pyorick python3-pyorick: pyorick fails to import 2018-05-09
#896238 python3-gphoto2cffi python3-gphoto2cffi: gphoto2cffi fails to import 2018-04-20
#896239 python-wxmpl python-wxmpl: wxmpl fails to import 2018-04-20
#896247 python-wsme python-wsme: wsme fails to import 2018-04-21
#896249 python-tau python-tau: tau fails to import 2018-04-20
#896251 python-changelog python-changelog: changelog fails to import 2018-04-22
#896262 python-aplpy python-aplpy: aplpy fails to import 2018-04-20
#896268 python3-django-celery-transactions python3-django-celery-transactions: djcelery_transactions fails to import 2018-04-20
#896279 python-mplexporter python-mplexporter: mplexporter fails to import 2018-04-20
#896282 python3-guessit python3-guessit: guessit fails to import 2018-04-23
#896286 python3-aplpy python3-aplpy: aplpy fails to import 2018-04-20
#896298 python-cluster python-cluster: cluster fails to import 2018-04-20
#896300 python-linop python-linop: linop fails to import 2018-05-21
#896305 python-laditools python-laditools: laditools fails to import 2018-05-06
#896309 python-cfflib python-cfflib: cfflib fails to import 2018-04-20
#896311 python-django-celery-transactions python-django-celery-transactions: djcelery_transactions fails to import 2018-04-20
#896317 python-django-casclient python-django-casclient: cas fails to import 2018-04-20
#896323 python-enzyme python-enzyme: enzyme fails to import 2018-04-20
#896324 python-tktreectrl python-tktreectrl: TkTreectrl fails to import 2018-05-22
#896327 python-sphinxcontrib.rubydomain python-sphinxcontrib.rubydomain: sphinxcontrib.rubydomain fails to import 2018-04-20
#896329 python-pyorick python-pyorick: pyorick fails to import 2018-05-09
#896331 python-simpleparse-mxtexttools python-simpleparse-mxtexttools: simpleparse.stt.TextTools.mxTextTools fails to import 2018-04-20
#896336 python3-enzyme python3-enzyme: enzyme fails to import 2018-04-20
#896340 python-tofu python-tofu: tofu fails to import 2018-04-20
#896348 python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: sphinxcontrib.youtube fails to import 2018-04-20
#896350 python3-mapbox-vector-tile python3-mapbox-vector-tile: mapbox_vector_tile fails to import 2018-04-20
#896354 python-quantities python-quantities: quantities fails to import 2018-05-21
#896367 python-cigi python-cigi: cigi fails to import 2018-04-20
#896368 python3-cigi python3-cigi: cigi fails to import 2018-04-20
#896369 python-sphinxcontrib.youtube python-sphinxcontrib.youtube: sphinxcontrib.youtube fails to import 2018-04-20
#896373 python3-versiontools python3-versiontools: versiontools fails to import 2018-04-30
#896374 python3-scruffy python3-scruffy: scruffy fails to import 2018-04-20
#896375 python3-changelog python3-changelog: changelog fails to import 2018-04-22
#896383 python-image-geometry python-image-geometry: image_geometry fails to import 2018-04-21
#896386 python3-srp python3-srp: srp fails to import 2018-04-20
#896388 python-libtiff python-libtiff: libtiff fails to import 2018-04-20
#896390 python3-pip python3-pip: pip fails to import 2018-04-26
#896391 python-drmaa python-drmaa: drmaa fails to import 2018-04-20
#896393 python-fastkml python-fastkml: fastkml fails to import 2018-04-27
#896395 python3-sphinxcontrib.rubydomain python3-sphinxcontrib.rubydomain: sphinxcontrib.rubydomain fails to import 2018-04-20
#896398 python-camera-calibration-parsers python-camera-calibration-parsers: camera_calibration_parsers fails to import 2018-04-21
#896400 python-cephfs python-cephfs: ceph_volume_client fails to import 2018-04-20
#896403 python-fake-factory python-fake-factory: faker fails to import 2018-04-20
#896404 python3-django-casclient python3-django-casclient: cas fails to import 2018-04-20
#896406 python-cv-bridge python-cv-bridge: cv_bridge fails to import 2018-04-21
#896417 python3-mplexporter python3-mplexporter: mplexporter fails to import 2018-04-20
#896426 python-brian python-brian: brian fails to import 2018-04-20
#896502 libxml-structured-perl libxml-structured-perl: missing dependency on libxml-parser-perl 2018-04-21
#896531 libsbml5-perl libsbml5-perl: Can't locate loadable object for module LibSBML 2018-05-01
#896532 libqtcore4-perl libqtcore4-perl: missing dependency on liblist-moreutils-perl 2018-04-22
#896533 libplack-middleware-cache-perl libplack-middleware-cache-perl: missing dependency on libplack-perl 2018-04-22
#896534 libnetapp-perl libnetapp-perl: missing dependency on libnet-telnet-perl 2018-04-22
#896535 libnet-dns-zonefile-fast-perl libnet-dns-zonefile-fast-perl: missing dependency on libnet-dns-perl 2018-04-22
#896537 libmoosex-mungehas-perl libmoosex-mungehas-perl: missing dependency on libtype-tiny-perl | libeval-closure-perl 2018-04-22
#896538 libmonitoring-livestatus-class-perl libmonitoring-livestatus-class-perl: missing dependency on libmodule-find-perl 2018-05-11
#896539 libmodule-install-trustmetayml-perl libmodule-install-trustmetayml-perl: missing dependency on libmodule-install-perl 2018-04-22
#896540 libmodule-install-extratests-perl libmodule-install-extratests-perl: missing dependency on libmodule-install-perl 2018-04-22
#896541 libmodule-install-automanifest-perl libmodule-install-automanifest-perl: missing dependency on libmodule-install-perl 2018-04-22
#896542 libmarc-transform-perl libmarc-transform-perl: missing dependency on libyaml-perl 2018-04-22
#896543 liblwp-authen-negotiate-perl liblwp-authen-negotiate-perl: missing dependency on libwww-perl 2018-05-06
#896547 libhtml-wikiconverter-markdown-perl libhtml-wikiconverter-markdown-perl: missing dependency on libparams-validate-perl 2018-04-22
#896549 libhtml-popuptreeselect-perl libhtml-popuptreeselect-perl: missing dependency on libhtml-template-perl 2018-05-06
#896550 kazam kazam: Binding '<Super><Ctrl>R' failed! 2018-04-30
#896554 libdata-format-html-perl libdata-format-html-perl: missing dependency on libhtml-parser-perl 2018-04-22
#896555 libcgi-application-plugin-messagestack-perl libcgi-application-plugin-messagestack-perl: missing dependency on libcgi-application-perl 2018-04-22
#896580 mixer.app mixer.app: Fails to work with ALSA 2018-04-22
#896604 lucene-solr lucene-solr: CVE-2018-1308 XXE in DataImportHandler 2018-05-07
#896681 src:knot-resolver knot-resolver: CVE-2018-1110: Improper Input Validation 2018-05-14
#896701 src:drupal7 drupal7: CVE-2018-7602: SA-CORE-2018-004 2018-04-30
#896703 src:packagekit packagekit: CVE-2018-1106: Installation of Signed Packages without Administrator Authentication 2018-04-23
#896896 pidgin-sipe pidgin-sipe: all buddies are shown "offline" 2018-04-25
#896914 src:quassel quassel: CVE-2018-1000178: Implement custom deserializer to add our own sanity checks 2018-05-07
#896931 fastqc fastqc: If the package libfindbin-libs-perl is not installed, fastqc exits with an error immediately. 2018-04-27
#896939 wmweather+ wmweather+: Segfaults on startup 2018-04-29
#897009 src:uimaj uimaj: CVE-2017-15691: XML external entity expansion (XXE) attack exposure 2018-04-27
#897010 src:lrzsz lrzsz: CVE-2018-10195: rzsz: sz can leak data to receiving side 2018-05-01
#897151 src:protobuf Package erroneously expects googletest headers in /usr/include 2018-04-30
#897152 src:flightcrew Package erroneously expects googletest headers in /usr/include 2018-04-29
#897271 src:wavpack wavpack: CVE-2018-10536 CVE-2018-10537 CVE-2018-10538 CVE-2018-10539 CVE-2018-10540 2018-05-01
#897281 doc-debian-fr doc-debian-fr: Should this package be removed? 2018-05-01
#897429 src:tclreadline ppc64el: Shared Object not available in the platform 2018-05-04
#897590 src:linux linux-image-4.9.0-6-armmp: Missing CONFIG_MFD_TPS65217 may cause hardware damage 2018-05-04
#897674 src:p7zip-rar p7zip-rar: CVE-2018-10115 2018-05-04
#897975 gdm3 gdm3: System fails to boot due to GDM restarting constantly. 2018-05-15
#898060 src:linux Stall NFS clients: RPC request reserved 84 but used 272 2018-05-08
#898076 src:wget wget: CVE-2018-0494: cookie injection 2018-05-13
#898113 ltrace ltrace crashes and hangs on armhf 2018-05-07
#898138 src:389-ds-base 389-ds-base: CVE-2018-1089 2018-05-07
#898444 src:mariadb-10.1 mariadb-10.1: CVE-2018-2562 CVE-2018-2622 CVE-2018-2640 CVE-2018-2665 CVE-2018-2668 CVE-2018-2612 (fixed in 10.1.31) 2018-05-11
#898445 src:mariadb-10.1 mariadb-10.1: CVE-2018-2782 CVE-2018-2784 CVE-2018-2787 CVE-2018-2766 CVE-2018-2755 CVE-2018-2819 CVE-2018-2817 CVE-2018-2761 CVE-2018-2781 CVE-2018-2771 CVE-2018-2813 (fixed in 10.1.33) 2018-05-11
#898468 debian-installer debian-installer: black screen/long delay in graphical installer after switching from linux 4.15 to 4.16 2018-05-12
#898630 enigmail enigmail: efail attack against enigmail 2018-05-19
#898665 installation-guide [installation-guide] change "Alioth" and "svn" to "Salsa" and "git" 2018-05-15
#898694 src:ruby2.3 FTBFS with cowbuilder when network access is disabled 2018-05-17
#898743 linux-libc-dev, libc6-dev <sys/mount.h> breaks when #included after <linux/fs.h> 2018-05-15
#898768 gnome-twitch gnome-twitch: Segfault everytime you try to watch a stream 2018-05-16
#898856 curl curl: CVE-2018-1000301: RTSP bad headers buffer over-read 2018-05-18
#898883 liborocos-kdl-dev libtf2-kdl-dev: pkgconfig and cmake files refer to non-existing liborocos-kdl.so.1.3.1 2018-05-19
#898940 lastpass-cli lastpass-cli: error: Peer certificate cannot be authenticated with given CA certificates 2018-05-21
#898943 src:smplayer Multiple vulnerabiliities in Mongoose 2018-05-17
#899115 src:pasco pasco FTCBFS: hard codes plain gcc, policy 4.6 violation 2018-05-19
#899127 kf5-messagelib Limit CVE-2017-17689 (EFAIL) for kmail 2018-05-19
#899128 kdepim Limit CVE-2017-17689 (EFAIL) for kmail 2018-05-19
#899205 python-cogent python-cogent: Test suite fails with latest matplotlib 2018-05-20
#899241 mustang-plug Amplifier detected by source from program developer but not by Debian package. 2018-05-22
#899243 python3-sockjs-tornado Needs porting to later tornado 2018-05-22
#899253 libgit2-dev libgit2.pc requires openssl even though we use 2018-05-24
#899266 src:backbone [node-backbone] FTBFS documentation 2018-05-21
#899307 ruby-sequel-pg ruby-sequel-pg: All SELECT ::Dataset methods fails with FrozenError 2018-05-22
#899332 zookeeper CVE-2018-8012: Apache ZooKeeper Quorum Peer mutual authentication 2018-05-24
#899434 src:389-console 389-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899435 src:389-ds-console 389-ds-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899436 src:389-adminutil 389-adminutil: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899438 src:389-admin-console 389-admin-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899441 src:aspell-ar aspell-ar: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 2018-05-24
#899444 src:389-dsgw 389-dsgw: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899446 src:aspell-he aspell-he: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899447 src:aspell-ku aspell-ku: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 2018-05-24
#899452 src:bibledit-bibletime bibledit-bibletime: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 2018-05-24
#899453 src:bluez-firmware bluez-firmware: Invalid maintainer address pkg-bluetooth-maintainers@lists.alioth.debian.org 2018-05-24
#899454 src:boost-defaults boost-defaults: Invalid maintainer address pkg-boost-devel@lists.alioth.debian.org 2018-05-24
#899466 src:bzr-loom bzr-loom: Invalid maintainer address pkg-bazaar-maint@lists.alioth.debian.org 2018-05-24
#899467 src:cgminer cgminer: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 2018-05-24
#899468 src:cipux-object cipux-object: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899469 src:cipux-dog cipux-dog: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899470 src:cipux-passwd cipux-passwd: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899471 src:chewing-editor chewing-editor: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899472 src:cipux-rpc-client cipux-rpc-client: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899473 src:cipux cipux: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899474 src:cipux-storage cipux-storage: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899475 src:cjs cjs: Invalid maintainer address pkg-cinnamon-team@lists.alioth.debian.org 2018-05-24
#899477 src:cyrus-imapd cyrus-imapd: Invalid maintainer address pkg-cyrus-imapd-debian-devel@lists.alioth.debian.org 2018-05-24
#899478 src:culmus-fancy culmus-fancy: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899479 src:combat combat: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 2018-05-24
#899480 src:ctpl ctpl: Invalid maintainer address pkg-geany-team@lists.alioth.debian.org 2018-05-24
#899484 src:egg egg: Invalid maintainer address pkg-anthy-devel@lists.alioth.debian.org 2018-05-24
#899487 src:dput-ng dput-ng: Invalid maintainer address dput-ng-maint@lists.alioth.debian.org 2018-05-24
#899488 src:erlang-cowlib erlang-cowlib: Invalid maintainer address pkg-leofs-devel@lists.alioth.debian.org 2018-05-24
#899490 src:erlang-folsom erlang-folsom: Invalid maintainer address pkg-leofs-devel@lists.alioth.debian.org 2018-05-24
#899491 src:erlang-ranch erlang-ranch: Invalid maintainer address pkg-leofs-devel@lists.alioth.debian.org 2018-05-24
#899495 src:ezstream ezstream: Invalid maintainer address pkg-icecast-devel@lists.alioth.debian.org 2018-05-24
#899497 src:fbterm-ucimf fbterm-ucimf: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899499 src:fatattr fatattr: Invalid maintainer address filesystems-devel@lists.alioth.debian.org 2018-05-24
#899501 src:fcitx-chewing fcitx-chewing: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899505 src:fcitx-sayura fcitx-sayura: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899508 src:fgo fgo: Invalid maintainer address pkg-fgfs-crew@lists.alioth.debian.org 2018-05-24
#899516 src:fuse-umfuse-fat fuse-umfuse-fat: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899519 src:garmin-forerunner-tools garmin-forerunner-tools: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 2018-05-24
#899521 src:gauche-gtk gauche-gtk: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 2018-05-24
#899522 src:gauche-c-wrapper gauche-c-wrapper: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 2018-05-24
#899523 src:gauche-gl gauche-gl: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 2018-05-24
#899527 src:google-apputils-python google-apputils-python: Invalid maintainer address cloud-packages@lists.alioth.debian.org 2018-05-24
#899528 src:graphite-api graphite-api: Invalid maintainer address pkg-graphite-maint@lists.alioth.debian.org 2018-05-24
#899530 src:gnome-phone-manager gnome-phone-manager: Invalid maintainer address pkg-bluetooth-maintainers@lists.alioth.debian.org 2018-05-24
#899533 src:hash-slinger hash-slinger: Invalid maintainer address pkg-dns-devel@lists.alioth.debian.org 2018-05-24
#899534 src:hdate-applet hdate-applet: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899536 src:hippo-canvas hippo-canvas: Invalid maintainer address online-desktop-maintainers@lists.alioth.debian.org 2018-05-24
#899539 src:hunspell-ar hunspell-ar: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 2018-05-24
#899541 src:ibus-cangjie ibus-cangjie: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899544 src:ibus-chewing ibus-chewing: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899545 src:ibus-rime ibus-rime: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899546 src:ibus-qt ibus-qt: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899547 src:ibus-sunpinyin ibus-sunpinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899548 src:ibus-table ibus-table: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899549 src:ibus-table-others ibus-table-others: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899550 src:ibus-table-extraphrase ibus-table-extraphrase: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899551 src:ibus-zhuyin ibus-zhuyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899552 src:intone intone: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899555 src:isight-firmware-tools isight-firmware-tools: Invalid maintainer address pkg-mactel-devel@lists.alioth.debian.org 2018-05-24
#899557 src:kaa-base kaa-base: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 2018-05-24
#899560 src:kakasi kakasi: Invalid maintainer address pkg-nlp-ja-devel@lists.alioth.debian.org 2018-05-24
#899562 src:kernel-patch-viewos kernel-patch-viewos: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899565 src:libapache2-mod-auth-cas libapache2-mod-auth-cas: Invalid maintainer address pkg-cas-maintainers@lists.alioth.debian.org 2018-05-24
#899566 src:libauthcas-perl libauthcas-perl: Invalid maintainer address pkg-cas-maintainers@lists.alioth.debian.org 2018-05-24
#899567 src:libapache2-mod-nss libapache2-mod-nss: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899570 src:libfso-glib libfso-glib: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899571 src:libfishsound libfishsound: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 2018-05-24
#899572 src:libchewing libchewing: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899573 src:libhbaapi libhbaapi: Invalid maintainer address pkg-fcoe-general@lists.alioth.debian.org 2018-05-24
#899574 src:libgooglepinyin libgooglepinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899575 src:libhbalinux libhbalinux: Invalid maintainer address pkg-fcoe-general@lists.alioth.debian.org 2018-05-24
#899576 src:libhdate libhdate: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899578 src:libirman libirman: Invalid maintainer address pkg-lirc-maint@lists.alioth.debian.org 2018-05-24
#899580 src:libkkc-data libkkc-data: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899583 src:libmozilla-ldap-perl libmozilla-ldap-perl: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899584 src:libopendbx libopendbx: Invalid maintainer address pkg-libopendbx-maintainers@lists.alioth.debian.org 2018-05-24
#899588 src:libucimf libucimf: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899589 src:libtheora libtheora: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 2018-05-24
#899594 src:lirc-compat-remotes lirc-compat-remotes: Invalid maintainer address pkg-lirc-maint@lists.alioth.debian.org 2018-05-24
#899599 src:logfs-tools logfs-tools: Invalid maintainer address filesystems-devel@lists.alioth.debian.org 2018-05-24
#899601 src:ltsp-docs ltsp-docs: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 2018-05-24
#899602 src:lunar lunar: Invalid maintainer address chinese-developers@lists.alioth.debian.org 2018-05-24
#899604 src:lunar-date lunar-date: Invalid maintainer address chinese-developers@lists.alioth.debian.org 2018-05-24
#899605 src:macfanctld macfanctld: Invalid maintainer address pkg-mactel-devel@lists.alioth.debian.org 2018-05-24
#899608 src:mdbus mdbus: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899613 src:mokomaze mokomaze: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899616 src:myspell-fa myspell-fa: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 2018-05-24
#899618 src:nodm nodm: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899620 src:ns2 ns2: Invalid maintainer address pkg-netsim-devel@lists.alioth.debian.org 2018-05-24
#899622 src:open-gram open-gram: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899625 src:opencc opencc: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899627 src:openambit openambit: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 2018-05-24
#899629 src:openvanilla-modules openvanilla-modules: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899633 src:otcl otcl: Invalid maintainer address pkg-netsim-devel@lists.alioth.debian.org 2018-05-24
#899635 src:php-amqp php-amqp: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899639 src:php-geoip php-geoip: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899640 src:php-gnupg php-gnupg: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899641 src:php-gmagick php-gmagick: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899643 src:php-memcache php-memcache: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899644 src:php-oauth php-oauth: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899646 src:php-pecl-http php-pecl-http: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899647 src:php-propro php-propro: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899648 src:php-radius php-radius: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899649 src:php-raphf php-raphf: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899651 src:php-uuid php-uuid: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899653 src:php-yaml php-yaml: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899655 src:php-zmq php-zmq: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899657 src:py-lmdb py-lmdb: Invalid maintainer address pkg-db-devel@lists.alioth.debian.org 2018-05-24
#899658 src:pommed pommed: Invalid maintainer address pkg-mactel-devel@lists.alioth.debian.org 2018-05-24
#899659 src:purelibc purelibc: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899661 src:pydoctor pydoctor: Invalid maintainer address calendarserver-maintainers@lists.alioth.debian.org 2018-05-24
#899663 src:pylirc pylirc: Invalid maintainer address pkg-lirc-maint@lists.alioth.debian.org 2018-05-24
#899665 src:python-aiml python-aiml: Invalid maintainer address debian-olpc-devel@lists.alioth.debian.org 2018-05-24
#899671 src:python-configargparse python-configargparse: Invalid maintainer address letsencrypt-devel@lists.alioth.debian.org 2018-05-24
#899672 src:python-configshell-fb python-configshell-fb: Invalid maintainer address linux-target-packaging@lists.alioth.debian.org 2018-05-24
#899676 src:python-omniorb python-omniorb: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 2018-05-24
#899681 src:python2-pythondialog python2-pythondialog: Invalid maintainer address letsencrypt-devel@lists.alioth.debian.org 2018-05-24
#899685 src:sbc sbc: Invalid maintainer address pkg-bluetooth-maintainers@lists.alioth.debian.org 2018-05-25
#899686 src:ruby-timeliness ruby-timeliness: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 2018-05-24
#899687 src:ruby-haikunator ruby-haikunator: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 2018-05-24
#899689 src:securepass-tools securepass-tools: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 2018-05-24
#899690 src:scim-pinyin scim-pinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899691 src:slice slice: Invalid maintainer address pkg-wml-maintainers@lists.alioth.debian.org 2018-05-24
#899693 src:sunpinyin sunpinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899694 src:squeak-vm squeak-vm: Invalid maintainer address pkg-squeak-devel@lists.alioth.debian.org 2018-05-24
#899696 src:svrcore svrcore: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899697 src:swfmill swfmill: Invalid maintainer address pkg-flash-devel@lists.alioth.debian.org 2018-05-24
#899701 src:sword-dict-naves sword-dict-naves: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 2018-05-24
#899705 src:sword-text-web sword-text-web: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 2018-05-24
#899707 src:tclcl tclcl: Invalid maintainer address pkg-netsim-devel@lists.alioth.debian.org 2018-05-24
#899708 src:thunar-archive-plugin thunar-archive-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899709 src:targetcli-fb targetcli-fb: Invalid maintainer address linux-target-packaging@lists.alioth.debian.org 2018-05-24
#899710 src:thunar-volman thunar-volman: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899711 src:thunar-vcs-plugin thunar-vcs-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899712 src:torrus torrus: Invalid maintainer address pkg-torrus-maintainers@lists.alioth.debian.org 2018-05-24
#899713 src:transmageddon transmageddon: Invalid maintainer address pkg-gstreamer-maintainers@lists.alioth.debian.org 2018-05-24
#899714 src:ucimf-sunpinyin ucimf-sunpinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899717 src:uml-utilities uml-utilities: Invalid maintainer address pkg-uml-pkgs@lists.alioth.debian.org 2018-05-24
#899721 src:user-mode-linux-doc user-mode-linux-doc: Invalid maintainer address pkg-uml-pkgs@lists.alioth.debian.org 2018-05-24
#899722 src:vala-dbus-binding-tool vala-dbus-binding-tool: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899723 src:vala-terminal vala-terminal: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899724 src:vdetelweb vdetelweb: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899725 src:wml wml: Invalid maintainer address pkg-wml-maintainers@lists.alioth.debian.org 2018-05-24
#899726 src:vde2 vde2: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899731 src:xfce4-cpufreq-plugin xfce4-cpufreq-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899732 src:xfce4-cpugraph-plugin xfce4-cpugraph-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899739 src:xfce4-messenger-plugin xfce4-messenger-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899740 src:xfce4-mailwatch-plugin xfce4-mailwatch-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899741 src:xfce4-places-plugin xfce4-places-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899742 src:xfce4-notes-plugin xfce4-notes-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899743 src:xfce4-quicklauncher-plugin xfce4-quicklauncher-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899745 src:xfce4-systemload-plugin xfce4-systemload-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899746 src:xfce4-taskmanager xfce4-taskmanager: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899747 src:xfce4-wavelan-plugin xfce4-wavelan-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899749 src:xfconf xfconf: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899751 src:xfwm4 xfwm4: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899753 src:zhcon zhcon: Invalid maintainer address chinese-developers@lists.alioth.debian.org 2018-05-24
#899754 src:zinnia zinnia: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899757 src:zh-autoconvert zh-autoconvert: Invalid maintainer address chinese-developers@lists.alioth.debian.org 2018-05-24
#899761 src:ibus-table-chinese ibus-table-chinese: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899762 src:biblesync biblesync: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 2018-05-24
#899765 src:libmime-lite-html-perl libmime-lite-html-perl: Invalid maintainer address pkg-sympa-devel@lists.alioth.debian.org 2018-05-24
#899766 src:ivtv-utils ivtv-utils: Invalid maintainer address pkg-mythtv-maintainers@lists.alioth.debian.org 2018-05-24
#899769 src:open-isns open-isns: Invalid maintainer address pkg-iscsi-maintainers@lists.alioth.debian.org 2018-05-24
#899770 src:php-uploadprogress php-uploadprogress: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899772 src:fcitx-fbterm fcitx-fbterm: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899774 src:xfce4-radio-plugin xfce4-radio-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899776 src:sword-comm-mhcc sword-comm-mhcc: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 2018-05-24
#899778 src:nam nam: Invalid maintainer address pkg-netsim-devel@lists.alioth.debian.org 2018-05-24
#899780 src:ldm-themes ldm-themes: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 2018-05-24
#899781 src:ucimf-chewing ucimf-chewing: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899784 src:cipux-rbac-simple cipux-rbac-simple: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899787 src:pkg-mozilla-archive-keyring pkg-mozilla-archive-keyring: Invalid maintainer address pkg-mozilla-maintainers@lists.alioth.debian.org 2018-05-24
#899788 src:libcangjie libcangjie: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899789 src:erlang-cowboy erlang-cowboy: Invalid maintainer address pkg-leofs-devel@lists.alioth.debian.org 2018-05-24
#899790 src:cipux-rpc cipux-rpc: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899791 src:erlang-bear erlang-bear: Invalid maintainer address pkg-leofs-devel@lists.alioth.debian.org 2018-05-24
#899792 src:libpyzy libpyzy: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899793 src:python-azure-storage python-azure-storage: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 2018-05-24
#899796 src:input-pad input-pad: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899802 src:libpam-sshauth libpam-sshauth: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 2018-05-24
#899805 src:php-imagick php-imagick: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899809 src:mod-authz-securepass mod-authz-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 2018-05-24
#899814 src:liblunar liblunar: Invalid maintainer address chinese-developers@lists.alioth.debian.org 2018-05-24
#899817 src:fuse-umfuse-ext2 fuse-umfuse-ext2: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899819 src:kaa-imlib2 kaa-imlib2: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 2018-05-24
#899820 src:erlang-uuid erlang-uuid: Invalid maintainer address pkg-leofs-devel@lists.alioth.debian.org 2018-05-24
#899822 src:rpmlint rpmlint: Invalid maintainer address pkg-rpm-devel@lists.alioth.debian.org 2018-05-24
#899827 src:tideways tideways: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899828 src:ibus-m17n ibus-m17n: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899829 src:bidiui bidiui: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899831 src:deborphan deborphan: Invalid maintainer address deborphan-devel@lists.alioth.debian.org 2018-05-24
#899832 src:xfswitch-plugin xfswitch-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899833 src:db-defaults db-defaults: Invalid maintainer address pkg-db-devel@lists.alioth.debian.org 2018-05-24
#899834 src:cipux-task cipux-task: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899837 src:xfce4-datetime-plugin xfce4-datetime-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899838 src:gst-fluendo-mp3 gst-fluendo-mp3: Invalid maintainer address pkg-gstreamer-maintainers@lists.alioth.debian.org 2018-05-24
#899840 src:module-build-cipux module-build-cipux: Invalid maintainer address cipux-devel@lists.alioth.debian.org 2018-05-24
#899841 src:sugar-irc-activity sugar-irc-activity: Invalid maintainer address debian-olpc-devel@lists.alioth.debian.org 2018-05-24
#899846 src:literki literki: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899848 src:xfce4-dev-tools xfce4-dev-tools: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899850 src:aspell-fa aspell-fa: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 2018-05-24
#899852 src:libskk libskk: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899854 src:oflib oflib: Invalid maintainer address pkg-mactel-devel@lists.alioth.debian.org 2018-05-24
#899855 src:fcitx-googlepinyin fcitx-googlepinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899860 src:xsunpinyin xsunpinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899865 src:libxfce4util libxfce4util: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899868 src:marisa marisa: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899869 src:xfce4-linelight-plugin xfce4-linelight-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899870 src:pycangjie pycangjie: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899872 src:logster logster: Invalid maintainer address pkg-graphite-maint@lists.alioth.debian.org 2018-05-24
#899873 src:mousepad mousepad: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899874 src:xfce4-mpc-plugin xfce4-mpc-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899875 src:bzr-explorer bzr-explorer: Invalid maintainer address pkg-bazaar-maint@lists.alioth.debian.org 2018-05-24
#899876 src:xfwm4-themes xfwm4-themes: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899877 src:php-libsodium php-libsodium: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899881 src:idm-console-framework idm-console-framework: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899883 src:brise brise: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899885 src:pyrfc3339 pyrfc3339: Invalid maintainer address letsencrypt-devel@lists.alioth.debian.org 2018-05-24
#899886 src:bzr-xmloutput bzr-xmloutput: Invalid maintainer address pkg-bazaar-maint@lists.alioth.debian.org 2018-05-24
#899887 src:thunar-media-tags-plugin thunar-media-tags-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899888 src:xfce4-wmdock-plugin xfce4-wmdock-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899889 src:bibledit-xiphos bibledit-xiphos: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 2018-05-24
#899891 src:lecm lecm: Invalid maintainer address letsencrypt-devel@lists.alioth.debian.org 2018-05-24
#899892 src:umview umview: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899894 src:kaa-metadata kaa-metadata: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 2018-05-24
#899895 src:spip spip: Invalid maintainer address spip-maintainers@lists.alioth.debian.org 2018-05-24
#899896 src:euca2ools euca2ools: Invalid maintainer address pkg-eucalyptus-maintainers@lists.alioth.debian.org 2018-05-24
#899898 src:gauche gauche: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 2018-05-24
#899899 src:xfce4-hdaps xfce4-hdaps: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899900 src:python-elements python-elements: Invalid maintainer address debian-olpc-devel@lists.alioth.debian.org 2018-05-24
#899903 src:fso-audiod fso-audiod: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899904 src:hspell-gui hspell-gui: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899905 src:lwipv6 lwipv6: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 2018-05-24
#899908 src:opennebula-context opennebula-context: Invalid maintainer address pkg-opennebula-devel@lists.alioth.debian.org 2018-05-24
#899912 src:xfce4-appfinder xfce4-appfinder: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899913 src:php-mailparse php-mailparse: Invalid maintainer address pkg-php-maint@lists.alioth.debian.org 2018-05-24
#899914 src:mp4h mp4h: Invalid maintainer address pkg-wml-maintainers@lists.alioth.debian.org 2018-05-24
#899915 src:dctrl-tools dctrl-tools: Invalid maintainer address dctrl-tools-devel@lists.alioth.debian.org 2018-05-24
#899916 src:bzr-builddeb bzr-builddeb: Invalid maintainer address pkg-bazaar-maint@lists.alioth.debian.org 2018-05-24
#899918 src:fso-specs fso-specs: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899922 src:bidiv bidiv: Invalid maintainer address debian-hebrew-package@lists.alioth.debian.org 2018-05-24
#899923 src:ezgo ezgo: Invalid maintainer address debian-ezgo-packaging@lists.alioth.debian.org 2018-05-24
#899929 src:fcitx-kkc fcitx-kkc: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899931 src:aspell-ar-large aspell-ar-large: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 2018-05-24
#899932 src:php-yac php-yac: Invalid maintainer address pkg-php-maint@lists.alioth.debian.org 2018-05-24
#899933 src:ibus-input-pad ibus-input-pad: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899934 src:logcheck logcheck: Invalid maintainer address logcheck-devel@lists.alioth.debian.org 2018-05-24
#899935 src:nilfs-tools nilfs-tools: Invalid maintainer address filesystems-devel@lists.alioth.debian.org 2018-05-24
#899936 src:file-rc file-rc: Invalid maintainer address file-rc-users@lists.alioth.debian.org 2018-05-24
#899946 src:php-apcu-bc php-apcu-bc: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899952 src:pybluez pybluez: Invalid maintainer address pkg-bluetooth-maintainers@lists.alioth.debian.org 2018-05-24
#899953 src:scim-m17n scim-m17n: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899954 src:libgsm0710 libgsm0710: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2018-05-24
#899956 src:ibus-array ibus-array: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899957 src:libbase58 libbase58: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 2018-05-24
#899958 src:ibus-pinyin ibus-pinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899960 src:debian-junior debian-junior: Invalid maintainer address debianjr-maintainers@lists.alioth.debian.org 2018-05-24
#899962 src:eperl eperl: Invalid maintainer address pkg-wml-maintainers@lists.alioth.debian.org 2018-05-24
#899968 src:fcitx-ui-light fcitx-ui-light: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899970 src:fcitx-unikey fcitx-unikey: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 2018-05-24
#899977 src:xfce4-battery-plugin xfce4-battery-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899978 src:xfce4-smartbookmark-plugin xfce4-smartbookmark-plugin: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 2018-05-24
#899982 src:php-memcached php-memcached: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#900014 radvd rradvd: /etc/radvd.conf syntax error, unexpected T_BAD_TOKEN, expecting '{' 2018-05-24
#900039 src:freetype freetype: Building with apt-build fails with error in /src/sfnt/ttcmap.c 2018-05-25

Generated in 1.156 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_stable) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
AND (severity >= 'serious')
order by id asc